# Class RepaintManager

java.lang.Object
jspecview.common.RepaintManager

public class RepaintManager extends Object

## Constructor Summary

Constructors
Constructor
Description
`RepaintManager(JSViewer viewer)`

## Method Summary

Modifier and Type
Method
Description
`boolean`
`refresh()`
`void`
`repaintDone()`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### RepaintManager

public RepaintManager(JSViewer viewer)

## Method Details

### refresh

public boolean refresh()

### repaintDone

public void repaintDone()